#define WIN32_LEAN_AND_MEAN
#include "msports.h"

EXTERN_C BOOL WINAPI
  ParallelPortPropPageProvider(PSP_PROPSHEETPAGE_REQUEST,LPFNADDPROPSHEETPAGE,LPARAM){
 return TRUE;
}

EXTERN_C BOOL CALLBACK _DllMainCRTStartup(HINSTANCE,ULONG,LPVOID) {
 return TRUE;
}

